/* SPDX-License-Identifier: CC0-1.0 */

grid.planets-grid {
	background: #333333;
	padding: 2px;
}

grid.planets-grid > * {
	background: black;
}

colorwidget {
	border-radius: 6px;
}

.fleet-dst {
	box-shadow: 0 0 0 1px crimson;
}

.fleet-src {
	box-shadow: 0 0 0 1px green;
}
